<div class="wrap">
<div id="lbg_logo">
			<h2><?php esc_html_e('Help', 'magic-carousel' );?></h2>
  </div>
<p><?php esc_html_e('This plugin requires at least WordPress 3.0', 'magic-carousel' );?></p>
<ul class="lbg_list-1">
  <li><a href="#videotutorials"><?php esc_html_e('Video Tutorials', 'magic-carousel' );?></a></li>
  <li><a href="#instalation"><?php esc_html_e('Plugin Instalation', 'magic-carousel' );?></a></li>
  <li><a href="#managebanners"><?php esc_html_e('Manage Carousels', 'magic-carousel' );?></a></li>
  <li><a href="#settings"><?php esc_html_e('Carousel Settings', 'magic-carousel' );?></a></li>
  <li><a href="#playlist"><?php esc_html_e('Playlist', 'magic-carousel' );?></a></li>
  <li><a href="#shortcode"><?php esc_html_e('ShortCode', 'magic-carousel' );?></a></li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="videotutorials" id="videotutorials"></a><?php esc_html_e('1. Video Tutorials', 'magic-carousel' );?></span></p>
  <p><?php esc_html_e('Installation', 'magic-carousel' );?> - <a href="http://www.youtube.com/watch?v=koxVQNzIRKs" target="_blank">http://www.youtube.com/watch?v=koxVQNzIRKs</a><br />
    <?php esc_html_e('How to create a perspective carousel', 'magic-carousel' );?> - <a href="http://www.youtube.com/watch?v=glBz-FSTznc" target="_blank">http://www.youtube.com/watch?v=glBz-FSTznc</a><br />
  <?php esc_html_e('How to transform a perspective carousel in an one-by-one carousel', 'magic-carousel' );?> - <a href="http://www.youtube.com/watch?v=JSlPlvbF7bI" target="_blank">http://www.youtube.com/watch?v=JSlPlvbF7bI</a></p>
  <p>&nbsp;</p>
<p class="lbg_subtitle"><a name="instalation" id="instalation"></a><?php esc_html_e('2. Plugin Instalation', 'magic-carousel' );?></p>
<p><?php esc_html_e('Step 1. Enter in your wordpress CMS and go to Plugins menu', 'magic-carousel' );?><br />
<?php esc_html_e('Step 2. Under Plugins menu click &quot;Add New&quot;', 'magic-carousel' );?><br />
<?php esc_html_e('Step 3. Select &quot;Upload&quot;, choose the archive magic_carousel.zip that you downloaded and hit &quot;Install Now&quot;', 'magic-carousel' );?><br />
<?php esc_html_e('Step 4. After the plugin is installed click &quot;Activate Plugin&quot;', 'magic-carousel' );?><br />
<?php esc_html_e('<a href="#shortcode">click here', 'magic-carousel' );?></a> <?php esc_html_e('for more details regarding the shortcode', 'magic-carousel' );?></p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="managebanners" id="playlist2"></a><?php esc_html_e('3. Manage Carousels', 'magic-carousel' );?></span></p>
<p><?php esc_html_e('From this section you can:', 'magic-carousel' );?><br />
- <?php esc_html_e('add a new carousel', 'magic-carousel' );?><br />
- <?php esc_html_e('select the carousel you want to edit by clicking &quot;Carousel Settings&quot;', 'magic-carousel' );?><br />
- <?php esc_html_e('add/edit playlist images by clicking &quot;Playlist&quot;', 'magic-carousel' );?><br />
- <?php esc_html_e('delete an existing carouel by clicking &quot;Delete&quot;', 'magic-carousel' );?><br />
- <?php esc_html_e('duplicate an existing carouel by clicking &quot;Duplicate&quot;', 'magic-carousel' );?></p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="settings" id="settings"></a><?php esc_html_e('4. Carousel Settings', 'magic-carousel' );?></p>
<p><?php esc_html_e('From this section you can define the  carousel  settings.', 'magic-carousel' );?></p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td align="left" valign="top" class="regb" width="30%"><?php esc_html_e('Carousel Width', 'magic-carousel' );?></td>
    <td align="left" valign="top" width="70%"><?php esc_html_e('carousel width', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Carousel Height', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('carousel height', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Width 100%', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?> <br />
      <strong>true</strong> - <?php esc_html_e('the carousel width will be 100%', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e("the carousel width will be what you've set for 'width' parameter", "magic-carousel" );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Image Width', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('image width', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Image Height', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('image height', 'magic-carousel' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Image increase coeficient for resolutions smaller than 769 (mobile devices)', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('it is a coeficient which will increase the size of the images on resolutions smaller than 769 (mobile devices).', 'magic-carousel' );?><br>
			<?php esc_html_e('1.0 - means no modification', 'magic-carousel' );?><br>
			<?php esc_html_e('1.4 - 40% more than the standard way', 'magic-carousel' );?>
		</td>
  </tr>
  <tr>
    <td width="16%" align="left" valign="top" class="regb"><?php esc_html_e('Responsive', 'magic-carousel' );?></td>
    <td width="69%" align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?> <br />
      <strong>true</strong> - <?php esc_html_e('the carousel will responsive', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e('the carousel will not be responsive', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Responsive Relative To Browser', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?><br />
      <strong>true</strong> - <?php esc_html_e('the carousel will be responisve relatively to browser dimensions', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e('the carousel will be responisve relatively to parent div', 'magic-carousel' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Center Plugin', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?><br />
      <strong>true</strong> - <?php esc_html_e('the carousel will be centered on the page', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e('the carousel will be centered on the page', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Auto Play', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('You can define the time (in seconds) until the next photo will play. If you set it 0 the carousel will not autoplay', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Number Of Visible Items', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('The number of visible items. It has to be an odd number: 3,5,7,9,11 etc', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Elements Horizontal Spacing', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('The horizontal distance between visible items', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Elements Vertical Spacing', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('The value with which the elements are becoming smaller', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Vertical Adjustment', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('This value will rise the whole carousel up', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Animation Time', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('The speed with which the elements are moving (in seconds)', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Easing', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('The animation easing. Possible values:', 'magic-carousel' );?><br />
      easeInQuad<br />
      easeOutQuad<br />
      easeInOutQuad<br />
      easeInCubic<br />
      easeOutCubic<br />
      easeInOutCubic<br />
      easeInQuart<br />
      easeOutQuart<br />
      easeInOutQuart<br />
      easeInSine<br />
      easeOutSine<br />
      easeInOutSine<br />
      easeInExpo<br />
      easeOutExpo<br />
      easeInOutExpo<br />
      easeInQuint<br />
      easeOutQuint<br />
      easeInOutQuint<br />
      easeInCirc<br />
      easeOutCirc<br />
      easeInOutCirc<br />
      easeInElastic<br />
      easeOutElastic<br />
      easeInOutElastic<br />
      easeInBack<br />
      easeOutBack<br />
      easeInOutBack<br />
      easeInBounce<br />
      easeOutBounce<br />
      easeInOutBounce<br />
      swing<br />
      liniar</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Resize Images', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('If you are using images (or front image) inside the carousel you can set it to auto resize as it moves', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Border Width', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('the image border thickness', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Border Color OFF State', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('the image border color for OFF state. It can be a hexa value or "transparent"', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Border Color ON State', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('the image border color for ON state. It can be a hexa value or "transparent"', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Target Window For Link', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?> <br />
      <strong>'_blank'</strong> - <?php esc_html_e('the link associated to the primary photo will open in a new window', 'magic-carousel' );?><br />
      <strong>'_slef'</strong>- <?php esc_html_e('the link associated to the primary photo will open in the same window', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Show Element Title', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?> <br />
      <strong>true</strong> - <?php esc_html_e('the photo title/description will apear', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e('the photo title/description will apear', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Title Color', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('title color, hexa value.', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Enable Touch Screen', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?> <br />
      <strong>true</strong> - <?php esc_html_e('mobile touch screen support enabled', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e('mobile touch screen support disabled', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('LightBox Window Width Divider', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('The LightBox window width divider. The Lightbox window with will be equal to browser width / LightBox Window Width Divider', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('LightBox Window Height Divider', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('The LightBox window height divider. The Lightbox window with will be equal to browser height / LightBox Window Height Divider', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regGray"><?php esc_html_e('Controllers Settings', 'magic-carousel' );?></td>
    <td align="left" valign="top" class="regGray">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Show All Controllers', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?><br />
      <strong>true</strong> - <?php esc_html_e('all controllers will appear (next, previous, bottom navigation)', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e('all controllers will not appear (next, previous, bottom navigation)', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Show Navigation Arrows', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?><br />
      <strong>true</strong> - <?php esc_html_e('next, previous buttons will appear', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e('next, previous buttons will not appear', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Show Navigation Arrows On Init', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?><br />
      <strong>true</strong> - <?php esc_html_e('next, previous buttons will appear on first banner init', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e('next, previous buttons will not appear on first banner init', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Auto Hide Navigation Arrows', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?> <br />
      <strong>true</strong> - <?php esc_html_e('next, previous buttons will hide when mouse out', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e('next, previous buttons will not hide when mouse out', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Show Bottom Navigation', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?><br />
      <strong>true</strong> - <?php esc_html_e('bottom navigation buttons will appear', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e('bottom navigation buttons will not appear', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Show Bottom Navigation On Init', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?><br />
      <strong>true</strong> - <?php esc_html_e('bottom navigation buttons will appear on first banner init', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e('bottom navigations buttons will not appear on first banner init', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Auto Hide Bottom Navigation', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?><br />
      <strong>true</strong> - <?php esc_html_e('bottom navigations buttons will hide when mouse out', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e('bottom navigations buttons will not hide when mouse out', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Show Preview Thumbs', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?><br />
      <strong>true</strong> - <?php esc_html_e('a preview image will appear on hovering each bottom button', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e('the preview image will not appear on hovering each bottom button', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Next&amp;Prev Buttons Margin Top', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('margin-top for next/previous buttons', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Play Movie Margin Top', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('margin-top for play button', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Bottom Navigation Margin Bottom', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('margin-bottom for bottom navigation', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regGray"><?php esc_html_e('Circle Timer Settings', 'magic-carousel' );?></td>
    <td align="left" valign="top" class="regGray">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Show Circle Timer', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'magic-carousel' );?><br />
      <strong>true</strong> - <?php esc_html_e('shows the circle timer', 'magic-carousel' );?><br />
      <strong>false</strong> - <?php esc_html_e('hides the circle timer', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Circle Radius', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('circle radius', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Circle Line Width', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('circle line width', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Circle Color', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('circle color, in hexa', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Circle Alpha', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('circle alpha, in percents. Posible values 0-100', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Behind Circle Color', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('behind circle color, in hexa', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Behind Circle Alpha', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('behind circle alpha, in percents. Posible values 0-100', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Circle Left Position Correction', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('this value will be added to the left position of the circle timer', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Circle Top Position Correction', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('this value will be added to the top position of the circle timer', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="playlist" id="playlist"></a><?php esc_html_e('5. Playlist', 'magic-carousel' );?></span></p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td align="left" valign="top" class="regb" width="30%"><?php esc_html_e('Image', 'magic-carousel' );?></td>
    <td align="left" valign="top" width="70%"><?php esc_html_e('Main image', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td width="18%" align="left" valign="top" class="regb"><?php esc_html_e('Image Title', 'magic-carousel' );?></td>
    <td width="40%" align="left" valign="top"><?php esc_html_e(' The current content title', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Preview Thumb', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('A preview image will appear on hovering the corresponding bottom button', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Link For The Image', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('You can specify a  link associated to the primary photo', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Link Target', 'magic-carousel' );?></td>
    <td align="left" valign="top"><p><?php esc_html_e('Possible values:', 'magic-carousel' );?><br />
      <strong>'_blank'</strong> - <?php esc_html_e('the link associated to the primary photo will open in a new window', 'magic-carousel' );?><br />
      <strong>'_slef'</strong>- <?php esc_html_e('the link associated to the primary photo will open in the same window', 'magic-carousel' );?></p>
      <p>*** <?php esc_html_e('If all your links will behave the same, you can ignore this parameter and use', 'magic-carousel' );?> <span class="regb"><?php esc_html_e('target', 'magic-carousel' );?></span> <?php esc_html_e('from JS options', 'magic-carousel' );?></p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Large Image', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('The path to the large image', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Vimeo Video ID', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('The VIMEO video ID', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td height="42" align="left" valign="top" class="regb"><?php esc_html_e('YouTube Video ID', 'magic-carousel' );?></td>
    <td align="left" valign="top"><?php esc_html_e('The YOUTUBE video ID', 'magic-carousel' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Audio File', 'magic-carousel' );?></td>
    <td align="left" valign="top"><p><?php esc_html_e('The path to the audio file. You need to have both extensions (.mp3 and .ogg) in order to work on all browsers and Operating Systems. The files should have the same name, the only difference would be the extension:', 'magic-carousel' );?></p>
      <p><span class="lbg_the_redb">follow_me</span>.mp3<br />
        <span class="lbg_the_redb">follow_me</span>.ogg </p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e('Self Hosted/Third Party Hosted Video', 'magic-carousel' );?></td>
    <td align="left" valign="top"><p><?php esc_html_e('The path to the video file. You need to have both extensions (.mp4 and .webm) in order to work on all browsers and Operating Systems. The files should have the same name, the only difference would be the extension', 'magic-carousel' );?></p>
      <p><span class="lbg_the_redb">big_buck_bunny_trailer</span>.mp3<br />
        <span class="lbg_the_redb">big_buck_bunny_trailer</span>.webm </p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="shortcode" id="shortcode"></a><?php esc_html_e('6. ShortCode', 'magic-carousel' );?></span></p>
<p><?php esc_html_e('The shortcode is:', 'magic-carousel' );?> <br />
  [magic_carousel settings_id='1']<br />
<?php esc_html_e('where', 'magic-carousel' );?> <br />
<?php esc_html_e('settings_id is the slider ID defined in &quot;Manage Carousels&quot; section', 'magic-carousel' );?></p>
<p>&nbsp;</p>
</div>
