<div class="wrap">
	<div id="lbg_logo">
			<h2><?php esc_html_e('Carousel Settings for carousel:', 'magic-carousel' );?> <span class="lbg_the_redb"><?php esc_html_e($_SESSION['xname'])?> - <?php esc_html_e('ID', 'magic-carousel' );?> #<?php esc_html_e($_SESSION['xid'])?></span></h2>
 	</div>
  <form method="POST" enctype="multipart/form-data">
	<script>
	jQuery(function() {
		var icons = {
			header: "ui-icon-circle-arrow-e",
			headerSelected: "ui-icon-circle-arrow-s"
		};
		jQuery( "#accordion" ).accordion({
			icons: icons,
			autoHeight: false
		});
	});
	</script>


    <div class="lbg_magnifier"><img src="<?php echo plugins_url('images/icons/magnifier.png', dirname(__FILE__))?>" alt="add" align="absmiddle" /> <a href="javascript: void(0);" onclick="showDialogPreview(<?php echo esc_js($_SESSION['xid'])?>)"><?php esc_html_e('Preview', 'magic-carousel' );?></a></div>

    <div id="previewDialog"><iframe id="previewDialogIframe" src="" width="100%" height="600" class="lbg_b0"></iframe></div>

<div id="accordion">
  <h3><a href="#">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php esc_html_e('General Settings', 'magic-carousel' );?></a></h3>
  <div class="lbg_pd30">
	  <table class="wp-list-table widefat fixed pages" cellspacing="0">

		  <tr>
		    <td align="right" valign="top" class="row-title" width="30%"><?php esc_html_e('Carousel Name', 'magic-carousel' );?></td>
		    <td align="left" valign="top" width="75%"><input name="name" type="text" size="40" id="name" value="<?php echo esc_attr($_SESSION['xname']);?>"/></td>
	      </tr>
		  <tr>
            <td width="30%" align="right" valign="top" class="row-title"><?php esc_html_e('Carousel Width', 'magic-carousel' );?></td>
		    <td width="75%" align="left" valign="top"><input name="width" type="text" size="25" id="width" value="<?php echo esc_attr($_POST['width']);?>"/></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Carousel Height', 'magic-carousel' );?></td>
		    <td align="left" valign="top"><input name="height" type="text" size="25" id="height" value="<?php echo esc_attr($_POST['height']);?>"/></td>
	    </tr>
		<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Width 100%', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="width100Proc" id="width100Proc">
              <option value="true" <?php echo (($_POST['width100Proc']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['width100Proc']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
		<tr>
            <td width="30%" align="right" valign="top" class="row-title"><?php esc_html_e('Image Width', 'magic-carousel' );?></td>
		    <td width="75%" align="left" valign="top"><input name="imageWidth" type="text" size="25" id="imageWidth" value="<?php echo esc_attr($_POST['imageWidth']);?>"/></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Image Height', 'magic-carousel' );?></td>
		    <td align="left" valign="top"><input name="imageHeight" type="text" size="25" id="imageHeight" value="<?php echo esc_attr($_POST['imageHeight']);?>"/></td>
	    </tr>
			<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Image increase coeficient for resolutions smaller than 769 (mobile devices)', 'magic-carousel' );?></td>
		    <td align="left" valign="top"><input name="over769ResCoefficient" type="text" size="25" id="over769ResCoefficient" value="<?php echo esc_attr($_POST['over769ResCoefficient']);?>"/> <i> <?php esc_html_e('1.0 - means no modification ;	1.4 - 40% more than the standard way', 'magic-carousel' );?></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Responsive', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="responsive" id="responsive">
              <option value="true" <?php echo (($_POST['responsive']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['responsive']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Responsive Relative To Browser', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="responsiveRelativeToBrowser" id="responsiveRelativeToBrowser">
              <option value="true" <?php echo (($_POST['responsiveRelativeToBrowser']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['responsiveRelativeToBrowser']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
			<tr>
			<td align="right" valign="top" class="row-title"><?php esc_html_e('Center Plugin', 'magic-carousel' );?></td>
			<td align="left" valign="middle"><select name="centerPlugin" id="centerPlugin">
						<option value="true" <?php echo (($_POST['centerPlugin']=='true')?'selected="selected"':'')?>>true</option>
						<option value="false" <?php echo (($_POST['centerPlugin']=='false')?'selected="selected"':'')?>>false</option>
					</select></td>
		</tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Auto Play (in seconds)', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="autoPlay" type="text" size="25" id="autoPlay" value="<?php echo esc_attr($_POST['autoPlay']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Number Of Visible Items', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="numberOfVisibleItems" type="text" size="25" id="numberOfVisibleItems" value="<?php echo esc_attr($_POST['numberOfVisibleItems']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Elements Horizontal Spacing', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="elementsHorizontalSpacing" type="text" size="25" id="elementsHorizontalSpacing" value="<?php echo esc_attr($_POST['elementsHorizontalSpacing']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Elements Vertical Spacing', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="elementsVerticalSpacing" type="text" size="25" id="elementsVerticalSpacing" value="<?php echo esc_attr($_POST['elementsVerticalSpacing']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Vertical Adjustment', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="verticalAdjustment" type="text" size="25" id="verticalAdjustment" value="<?php echo esc_attr($_POST['verticalAdjustment']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Animation Time', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="animationTime" type="text" size="25" id="animationTime" value="<?php echo esc_attr($_POST['animationTime']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Easing', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="easing" id="easing">
		      <option value="easeInQuad" <?php echo (($_POST['easing']=='easeInQuad')?'selected="selected"':'')?>>easeInQuad</option>
		      <option value="easeOutQuad" <?php echo (($_POST['easing']=='easeOutQuad')?'selected="selected"':'')?>>easeOutQuad</option>
              <option value="easeInOutQuad" <?php echo (($_POST['easing']=='easeInOutQuad')?'selected="selected"':'')?>>easeInOutQuad</option>
              <option value="easeInCubic" <?php echo (($_POST['easing']=='easeInCubic')?'selected="selected"':'')?>>easeInCubic</option>
              <option value="easeOutCubic" <?php echo (($_POST['easing']=='easeOutCubic')?'selected="selected"':'')?>>easeOutCubic</option>
              <option value="easeInOutCubic" <?php echo (($_POST['easing']=='easeInOutCubic')?'selected="selected"':'')?>>easeInOutCubic</option>
              <option value="easeInQuart" <?php echo (($_POST['easing']=='easeInQuart')?'selected="selected"':'')?>>easeInQuart</option>
              <option value="easeOutQuart" <?php echo (($_POST['easing']=='easeOutQuart')?'selected="selected"':'')?>>easeOutQuart</option>
              <option value="easeInOutQuart" <?php echo (($_POST['easing']=='easeInOutQuart')?'selected="selected"':'')?>>easeInOutQuart</option>
              <option value="easeInSine" <?php echo (($_POST['easing']=='easeInSine')?'selected="selected"':'')?>>easeInSine</option>
              <option value="easeOutSine" <?php echo (($_POST['easing']=='easeOutSine')?'selected="selected"':'')?>>easeOutSine</option>
              <option value="easeOutSine" <?php echo (($_POST['easing']=='easeOutSine')?'selected="selected"':'')?>>easeOutSine</option>
              <option value="easeInExpo" <?php echo (($_POST['easing']=='easeInExpo')?'selected="selected"':'')?>>easeInExpo</option>
              <option value="easeOutExpo" <?php echo (($_POST['easing']=='easeOutExpo')?'selected="selected"':'')?>>easeOutExpo</option>
              <option value="easeInOutExpo" <?php echo (($_POST['easing']=='easeInOutExpo')?'selected="selected"':'')?>>easeInOutExpo</option>
              <option value="easeInQuint" <?php echo (($_POST['easing']=='easeInQuint')?'selected="selected"':'')?>>easeInQuint</option>
              <option value="easeOutQuint" <?php echo (($_POST['easing']=='easeOutQuint')?'selected="selected"':'')?>>easeOutQuint</option>
              <option value="easeInOutQuint" <?php echo (($_POST['easing']=='easeInOutQuint')?'selected="selected"':'')?>>easeInOutQuint</option>
              <option value="easeInCirc" <?php echo (($_POST['easing']=='easeInCirc')?'selected="selected"':'')?>>easeInCirc</option>
              <option value="easeOutCirc" <?php echo (($_POST['easing']=='easeOutCirc')?'selected="selected"':'')?>>easeOutCirc</option>
              <option value="easeInOutCirc" <?php echo (($_POST['easing']=='easeInOutCirc')?'selected="selected"':'')?>>easeInOutCirc</option>
              <option value="easeInElastic" <?php echo (($_POST['easing']=='easeInElastic')?'selected="selected"':'')?>>easeInElastic</option>
              <option value="easeOutElastic" <?php echo (($_POST['easing']=='easeOutElastic')?'selected="selected"':'')?>>easeOutElastic</option>
              <option value="easeInOutElastic" <?php echo (($_POST['easing']=='easeInOutElastic')?'selected="selected"':'')?>>easeInOutElastic</option>
              <option value="easeInBack" <?php echo (($_POST['easing']=='easeInBack')?'selected="selected"':'')?>>easeInBack</option>
              <option value="easeOutBack" <?php echo (($_POST['easing']=='easeOutBack')?'selected="selected"':'')?>>easeOutBack</option>
              <option value="easeInOutBack" <?php echo (($_POST['easing']=='easeInOutBack')?'selected="selected"':'')?>>easeInOutBack</option>
              <option value="easeInBounce" <?php echo (($_POST['easing']=='easeInBounce')?'selected="selected"':'')?>>easeInBounce</option>
              <option value="easeOutBounce" <?php echo (($_POST['easing']=='easeOutBounce')?'selected="selected"':'')?>>easeOutBounce</option>
              <option value="easeInOutBounce" <?php echo (($_POST['easing']=='easeInOutBounce')?'selected="selected"':'')?>>easeInOutBounce</option>
              <option value="swing" <?php echo (($_POST['easing']=='swing')?'selected="selected"':'')?>>swing</option>
              <option value="linear" <?php echo (($_POST['easing']=='linear')?'selected="selected"':'')?>>linear</option>
	        </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Resize Images', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="resizeImages" id="resizeImages">
              <option value="true" <?php echo (($_POST['resizeImages']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['resizeImages']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Element Title', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="showElementTitle" id="showElementTitle">
              <option value="true" <?php echo (($_POST['showElementTitle']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showElementTitle']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Title Color', 'magic-carousel' );?></td>
		    <td align="left" valign="top"><input name="titleColor" type="text" size="25" id="titleColor" value="<?php echo esc_attr($_POST['titleColor']);?>" style="background-color:#<?php echo esc_attr($_POST['titleColor']);?>" />
                <script>
jQuery('#titleColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            <?php esc_html_e('click to select the color or just write: transparent', 'magic-carousel' );?></td>
	      </tr>
		  <tr>
	        <td align="right" valign="top" class="row-title"><?php esc_html_e('Border Width', 'magic-carousel' );?></td>
	        <td align="left" valign="top"><input name="border" type="text" size="15" id="border" value="<?php echo esc_attr($_POST['border']);?>"/> px</td>
        </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Border Color OFF State', 'magic-carousel' );?></td>
		    <td align="left" valign="top"><input name="borderColorOFF" type="text" size="25" id="borderColorOFF" value="<?php echo esc_attr($_POST['borderColorOFF']);?>" style="background-color:#<?php echo esc_attr($_POST['borderColorOFF']);?>" />
          click to<script>
jQuery('#borderColorOFF').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script><?php esc_html_e('select the color or just write: transparent', 'magic-carousel' );?></td>
	    </tr>
		<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Border Color ON State', 'magic-carousel' );?></td>
		    <td align="left" valign="top"><input name="borderColorON" type="text" size="25" id="borderColorON" value="<?php echo esc_attr($_POST['borderColorON']);?>" style="background-color:#<?php echo esc_attr($_POST['borderColorON']);?>" />
                <script>
jQuery('#borderColorON').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script><?php esc_html_e('click to select the color or just write: transparent', 'magic-carousel' );?></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Target Window For Link', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="target" id="target">
		      <option value="_blank" <?php echo (($_POST['target']=='_blank')?'selected="selected"':'')?>>_blank</option>
		      <option value="_self" <?php echo (($_POST['target']=='_self')?'selected="selected"':'')?>>_self</option>
            </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Enable Touch Screen', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="enableTouchScreen" id="enableTouchScreen">
              <option value="true" <?php echo (($_POST['enableTouchScreen']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['enableTouchScreen']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('LightBox Window Width Divider','magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="lightbox_width_divider" type="text" size="25" id="lightbox_width_divider" value="<?php echo esc_attr($_POST['lightbox_width_divider']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('LightBox Window Height Divider', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="lightbox_height_divider" type="text" size="25" id="lightbox_height_divider" value="<?php echo esc_attr($_POST['lightbox_height_divider']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle">&nbsp;</td>
	      </tr>



      </table>
  </div>
  <h3><a href="#">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php esc_html_e('Controllers Settings', 'magic-carousel' );?></a></h3>
  <div class="lbg_pd30">
	  <table class="wp-list-table widefat fixed pages" cellspacing="0">

		  <tr>
		    <td align="right" valign="top" class="row-title" width="30%"><?php esc_html_e('Show All Controllers', 'magic-carousel' );?></td>
		    <td align="left" valign="middle" width="70%"><select name="showAllControllers" id="showAllControllers">
              <option value="true" <?php echo (($_POST['showAllControllers']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showAllControllers']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Navigation Arrows', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="showNavArrows" id="showNavArrows">
              <option value="true" <?php echo (($_POST['showNavArrows']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showNavArrows']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
         <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Navigation Arrows On Init', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="showOnInitNavArrows" id="showOnInitNavArrows">
              <option value="true" <?php echo (($_POST['showOnInitNavArrows']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showOnInitNavArrows']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
         <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Auto Hide Navigation Arrows', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="autoHideNavArrows" id="autoHideNavArrows">
              <option value="true" <?php echo (($_POST['autoHideNavArrows']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['autoHideNavArrows']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Bottom Navigation', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="showBottomNav" id="autoPlay">
              <option value="true" <?php echo (($_POST['showBottomNav']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showBottomNav']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Bottom Navigation On Init', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="showOnInitBottomNav" id="showOnInitBottomNav">
              <option value="true" <?php echo (($_POST['showOnInitBottomNav']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showOnInitBottomNav']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Auto Hide Bottom Navigation', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="autoHideBottomNav" id="autoHideBottomNav">
              <option value="true" <?php echo (($_POST['autoHideBottomNav']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['autoHideBottomNav']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Preview Thumbs', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><select name="showPreviewThumbs" id="showPreviewThumbs">
              <option value="true" <?php echo (($_POST['showPreviewThumbs']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showPreviewThumbs']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Next&amp;Prev Buttons Margin Top', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="nextPrevMarginTop" type="text" size="15" id="nextPrevMarginTop" value="<?php echo esc_attr($_POST['nextPrevMarginTop']);?>"/></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Play Movie Margin Top', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="playMovieMarginTop" type="text" size="15" id="playMovieMarginTop" value="<?php echo esc_attr($_POST['playMovieMarginTop']);?>"/></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Bottom Navigation Margin Bottom', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="bottomNavMarginBottom" type="text" size="15" id="bottomNavMarginBottom" value="<?php echo esc_attr($_POST['bottomNavMarginBottom']);?>"/></td>
	    </tr>

      </table>
  </div>


<h3><a href="#">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php esc_html_e('Circle Timer Settings', 'magic-carousel' );?></a></h3>
  <div class="lbg_pd30">
	  <table class="wp-list-table widefat fixed pages" cellspacing="0">
		<tr>
		    <td align="right" valign="top" class="row-title" width="30%"><?php esc_html_e('Show Circle Timer', 'magic-carousel' );?></td>
		    <td align="left" valign="middle" width="70%"><select name="showCircleTimer" id="showCircleTimer">
              <option value="true" <?php echo (($_POST['showCircleTimer']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showCircleTimer']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Circle Radius', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="circleRadius" type="text" size="15" id="circleRadius" value="<?php echo esc_attr($_POST['circleRadius']);?>"/></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Circle Line Width', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="circleLineWidth" type="text" size="15" id="circleLineWidth" value="<?php echo esc_attr($_POST['circleLineWidth']);?>"/></td>
	    </tr>
<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Circle Color', 'magic-carousel' );?></td>
		    <td align="left" valign="top"><input name="circleColor" type="text" size="25" id="circleColor" value="<?php echo esc_attr($_POST['circleColor']);?>" style="background-color:#<?php echo esc_attr($_POST['circleColor']);?>" />
                <script>
jQuery('#circleColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Circle Alpha', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><script>
	jQuery(function() {
		jQuery( "#circleAlpha-slider-range-min" ).slider({
			range: "min",
			value: <?php echo esc_js($_POST['circleAlpha']);?>,
			min: 0,
			max: 100,
			slide: function( event, ui ) {
				jQuery( "#circleAlpha" ).val(ui.value );
			}
		});
		jQuery( "#circleAlpha" ).val( jQuery( "#circleAlpha-slider-range-min" ).slider( "value" ) );
	});
	        </script>
                <div id="circleAlpha-slider-range-min" class="inlinefloatleft lbg_w200"></div>
		      <div class="inlinefloatleft lbg_pl20">%
		        <input name="circleAlpha" type="text" size="10" id="circleAlpha" class="lbg_bor_black"/>
	          </div></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Behind Circle Color', 'magic-carousel' );?></td>
		    <td align="left" valign="top"><input name="behindCircleColor" type="text" size="25" id="behindCircleColor" value="<?php echo esc_attr($_POST['behindCircleColor']);?>" style="background-color:#<?php echo esc_attr($_POST['behindCircleColor']);?>" />
                <script>
jQuery('#behindCircleColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Behind Circle Alpha', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><script>
	jQuery(function() {
		jQuery( "#behindCircleAlpha-slider-range-min" ).slider({
			range: "min",
			value: <?php echo esc_js($_POST['behindCircleAlpha']);?>,
			min: 0,
			max: 100,
			slide: function( event, ui ) {
				jQuery( "#behindCircleAlpha" ).val(ui.value );
			}
		});
		jQuery( "#behindCircleAlpha" ).val( jQuery( "#behindCircleAlpha-slider-range-min" ).slider( "value" ) );
	});
	        </script>
                <div id="behindCircleAlpha-slider-range-min" class="inlinefloatleft lbg_w200"></div>
		      <div class="inlinefloatleft lbg_pl20">%
		        <input name="behindCircleAlpha" type="text" size="10" id="behindCircleAlpha" class="lbg_bor_black"/>
	          </div></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Circle Left Position Correction', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="circleLeftPositionCorrection" type="text" size="15" id="circleLeftPositionCorrection" value="<?php echo esc_attr($_POST['circleLeftPositionCorrection']);?>"/></td>
	    </tr>
        <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Circle Top Position Correction', 'magic-carousel' );?></td>
		    <td align="left" valign="middle"><input name="circleTopPositionCorrection" type="text" size="15" id="circleTopPositionCorrection" value="<?php echo esc_attr($_POST['circleTopPositionCorrection']);?>"/></td>
	    </tr>
        </table>
  </div>



</div>

<div class="lbg_cent_p"><input name="Submit" type="submit" id="Submit" class="button-primary" value="Update Settings"></div>

</form>
</div>
